REV(1)()

NAZWA
rev - odwraca wiersze pliku lub plików

SKŁADNIA
rev [-V] [-h] [plik ...]

OPIS
Narzędzie rev kopiuje podane pliki na standardowe wyjście, odwracając kolejność znaków w każdym wierszu. Jeżeli nie podano żadnych plików, to czytane jest standardowe wejście.

-V, - -version
    Wyświetla informacje o wersji i wychodzi.

-h, - -help
    Wyświetla pomoc i wychodzi.

DOSTĘPNOŚĆ
Polecenie dmesg jest częścią pakietu util-linux i jest dostępne pod adresem ftp://ftp.kernel.org/pub/linux/utils/util-linux/.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.
Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 2.20.1 oryginału.